Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# SendList

## Name

SendList -- write data to multiple devices

## Synopsis

    #include <gpib/ib.h>

``void SendList`(int board_desc, const Addr4882_t addressList[], const void *data, long count, int eot_mode);`

## Description

SendList() addresses the devices in `addressList` as listeners, then writes the contents of the array `data` to them. It is equivalent to a SendSetup() call followed by a SendDataBytes() call.

Prev | Home | Next
SendIFC | Up | SendLLO